Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Data Fields
proofs::JWTWitness< EC, ScalarField, SHABlocks >::Jws Struct Reference
Collaboration diagram for proofs::JWTWitness< EC, ScalarField, SHABlocks >::Jws:
[legend]

## Data Fields
std::string | msg
std::string | payload
size_t | payload_len
size_t | payload_ind
Nat | ne
Nat | nr
Nat | ns
Elt | e
Elt | r
Elt | s

The documentation for this struct was generated from the following file:

- lib/circuits/jwt/jwt_witness.h